@media(max-width:2560px){
.hero-list--nav li.hero-list--nav--item:last-child{position: absolute; bottom: -120%; left: -430%;}
}
@media(min-width:1601px){
.hero-content .featured-content{width:60%;}
body, p{font-size:1.125rem;  line-height:1.625rem;}
}
@media(max-width:1600px){
.about-us ul li{min-height:155px;}
.hero-list--nav li.hero-list--nav--item:last-child{bottom: -110%; left: -370%;}
.about-us{padding:5.313rem 0rem 3.75rem 3.75rem;}
.investor-center-bg{padding:2.1875rem 2.1875rem 2.1875rem 3.75rem;}
.awards-accolades-bg {padding:3.75rem;}
.copyright{background:#181818; padding:0.3125rem 1.875rem;}
.hero-content .featured-content p{font-size:1.375rem; line-height:1.625rem;}
.our-vision, .our-mission, .our-values{background-size:110%;}
.about-our:hover{background-size:120%;}
}
@media(max-width:1500px){
.parallax-container .image{background-size:130%;}
.hero-story .module-content{bottom:-10vh;}
.hero-content h1{font-size:2rem;}
/*.hero-content .featured-content p {font-size: 1rem;line-height: 1.365rem;}*/
.hero-list--nav li.hero-list--nav--item:last-child{left:-300%; bottom: -85%;}
.investor-center-list ul li a img{width:40px;}
.investor-center-list ul li a h5{font-size:15px; line-height:20px;}
.error-section { padding: 4rem 0rem 3.2rem 0rem;}
}
@media(max-width:1300px){
.hero-list--nav li.hero-list--nav--item:last-child{left:-260%;}	
}
/*================ media 1200px start here ==============*/
@media(max-width:1200px){
.about-us ul li{width:50%; max-width:50%; }
.about-us ul li:nth-child(2){background:none; margin-bottom:3.125rem;}
.about-us ul li:first-child, .investor-center{margin-bottom:3.125rem;}
.investor-center, .investor-center-bg .col-lg-5{width:100%;}
.investor-center-bg{padding:1.875rem;}
.email-footer{width:35%;}
.footer-colm img{width:35px; height:auto; margin-right:0.625rem;}
.footer-colm a, .footer-colm h3{font-size:1.125rem; line-height:1.375rem;}
.email-center{width:300px;}
header{padding:0.625rem 0.9375rem 1.563rem 0.9375rem;}
header.darkHeader{padding:0.625rem 0.9375rem;}
.logo h1, .darkHeader .logo h1 {font-size: 0.8125rem;line-height: 1.125rem; margin-top: 0.4375rem;}
.logo a img, .darkHeader .logo a img{width:35px; height:auto;}
.logo-century, .darkHeader .logo-century{padding-left:0.625rem;}
/*.logo-century a img, .darkHeader .logo-century a img{width:55px; height:auto;}*/
.contact-detail{display:none;}
.navbar-light .navbar-nav .nav-link{font-size:1rem;}
h1 {font-size:2rem;line-height:2.375rem;}
h2 {font-size:1.625rem;line-height:1.875rem;}
h3 {font-size:1.375rem;line-height:1.625rem;}
.reach-us .table-responsive table tr td:nth-child(2) p{width:271px;}
.inner-banner {min-height: 335px;}
.parallax-container{max-height: 356px;}	
.reach-us .table-responsive table tr td {padding: 1.875rem 0.875rem;}
.parallax-container .image {  background-size:132%; }
.parallax-container .business_image { background-image: url(../../assets/images/businesses-lead_tab.jpg);}	
.careers-section .careerbox {padding: 1.875rem; min-height:205px;}
.careers-section ul li{padding-left: 3rem; margin-bottom: 1.5625rem;}	
.careers-section ul li img{ top:-0.3125rem; width:40px; }	
.reach-us .table-responsive table tr td:nth-child(2) h5{width:310px;}
.csr-activities h2:before{transform: scale(0.5);}
.csr-activities h2:after{transform: scale(0.5);     bottom: -1.5625rem; right: -2.5rem;}
.team-name{min-height:82px; padding:0px 10px}
.our-vision, .our-mission, .our-values, .about-our:hover{background-size:cover;}
.hero-list--nav li.hero-list--nav--item:last-child {left: -240%;}
.fixed-investor-tab{top:4.25rem;}
.hero-content .featured-content {width: 90%;}
}
/*================ media 1200px end here ==============*/
@media(max-width:1024px){
.hero-story .module-content{bottom:35vh;}
.businesses-section .col-lg-6{width:100%; max-width:100%;}	
.businesses-section{margin-bottom:0.875rem;}
.businesses-section .col-lg-6:first-child{padding-top:1.875rem; border-top:0.125rem solid #ed2225; padding-bottom:0.9375rem;}
.businesses-section:first-child .col-lg-6:first-child{padding-top:0rem; border-top:none;}
.milestone{padding:0rem 2.1875rem;}
.error-section{margin-top: 4.25rem;padding: 4.25rem 0rem 4.25rem 0rem;}
.businesses-section:last-child{margin-bottom:3rem;}	
.hero-list--nav li.hero-list--nav--item:last-child{position:inherit;}
.about-us ul li{min-height:160px;}
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
.privacy_policy_botm p{width:64%; line-height: 24px;}
}
/*================ media 991px start here ==============*/
@media(max-width:991px){
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
.team-name:nth-child(5), .team-name:last-child{margin-top:0px;}
.birlagroup-logo{width:60px; height:auto;}
.darkHeader .logo-century a img{width:50px; height:auto;}
header.darkHeader .menusec, .whitebg-header .menusec{margin-top:0.375rem !important;}
.team-member{margin-bottom:3rem;}
.management2{padding-top:0rem !important; margin-bottom:3rem !important;}
.reach-us .table-responsive table tr td{width:100% !important; float: left; padding: 0.875rem 0.875rem; border-top:none;}
.reach-us .table-responsive table tr{border-bottom:0.063rem solid #dee2e6;}
.reach-us .table-responsive table tr:last-child{border-bottom:none;}
.reach-us .table-responsive table tr td ul, .bar1, .investor-center-bg{margin-top:0rem;}
.reach-us .table-responsive table tr td:nth-child(2) p, .careers-title p{margin-bottom:0rem;}
.navbar-light .navbar-nav .nav-item:last-child{display:none;}
.reach-us .table-responsive table tr td:nth-child(2) p, .reach-us .table-responsive table tr td:nth-child(2) h5{width:100%;}
.reach-us .table-responsive table tr td:nth-child(2) p br{display:none;}
.reach-us .table-responsive table tr td:first-child img{display:block}
.mobile-search-btn .fa{ -webkit-text-stroke: 0.063rem white;}
.mobile-search-btn, .mobile-search-btn:hover{ margin-right:0rem; margin-left:0.625rem;}
.mobile-search-btn, .mobile-search-btn:hover{display:block; float:left; line-height:2.5rem; color:#ed2225; font-size:1.375rem;}
.about-us ul li{width:25%; max-width:25%; }	
.about-us ul li:nth-child(2){background:url(../images/about-us-info-border.png) right no-repeat; margin-bottom:0rem;}
.about-us ul li:first-child{margin-bottom:0rem;}
.about-us, .awards-accolades-bg{padding:2.5rem 1.875rem;}
.awards-view{top:2.5rem; right:1.875rem;}
.latest-update h2{margin-left:0.9375rem;}
.annual-report, .investor-center-bg .col-lg-5{padding-left:0rem; padding-right:0rem;}
.call-now, .get-touch-footer{width:200px;}
.email-footer{width:44%;}
.menusec, .dropdown-toggle::after{float:right; margin-top:0.375rem;}
.navbar-light .navbar-toggler{position:absolute; top:0rem; right:0rem; border:none; background:rgba(237, 34, 37, 0.85); outline:none; padding-left:0.5rem; padding-right:0.5rem;}
.logo-century, .darkHeader .logo-century{padding-left:0rem; padding-right:0.625rem; border-left:none; border-right:0.0625rem solid #fff;}
.darkHeader .logo-century{border-color: #ee4043;}
.navbar-light .navbar-toggler-icon {background-image:url(../images/menu.png);}
.navbar{padding-right:0.3125rem;}
.navbar-collapse{width:40% !important; top:0rem; left:100%; position:fixed; height:100% !important; transition:all 0.3s; padding-top:3.4375rem !important; display:block !important; background:#fff; }
.navbar-collapse.showmenu{left:60%; transition:all 0.3s;  box-shadow: -0.3125rem 0 0.3125rem -0.3125rem #333; -webkit-box-shadow: -0.3125rem 0 0.3125rem -0.3125rem #333; -moz-box-shadow: -0.3125rem 0 0.3125rem -0.3125rem #333; -ms-box-shadow: -0.3125rem 0 0.3125rem -0.3125rem #333; -o-box-shadow: -0.3125rem 0 0.3125rem -0.3125rem #333;}
.menu-btn {display:inline-block; margin-top: 0rem; z-index:9;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link{color:#000;}
.navbar-light .navbar-nav .nav-link {font-size: 1.25rem; padding:0.3125rem 0rem;}
.navbar-light .navbar-nav .nav-item{margin:0rem 1.25rem 0.3125rem 1.25rem; border-bottom:0.063rem solid #ed2225;}
body.hidden{overflow:hidden;}
.slider-awards .slick-prev{left:-1.5625rem;}
.slider-awards .slick-next{right:-1.5625rem}
.investor-center-bg .col-xl-5{padding-left:0rem; padding-right:0rem;}
.breadcrumb{margin-bottom:2.1875rem;}
.inner-banner {min-height: 371px;}
.slider-awards .slick-slide .awards-colm{min-height:262px;}
.parallax-container{max-height: 292px;}
.parallax-container .image {  background-size:150%; }
.parallax-container .business_image { background-image: url(../../assets/images/businesses-lead_tab.jpg); background-size:100%;}
.navbar-nav{overflow:auto;}
.dropdown-menu{border:none; padding:0rem; margin:0rem; font-size:0.875rem; line-height:1.125rem}
.dropdown-item{margin-bottom:0rem; padding: .25rem 0.625rem 0.5rem 0.625rem;}
.navbar-light .navbar-nav .nav-link:hover:before, .navbar-light .navbar-nav .active>.nav-link:before{width:0%;}
.dropdown-item:focus, .dropdown-item:hover {background-color:transparent; color:#000;}
.csr-activities{padding:0rem 2.5rem}
.csr-activities h2:before{left:-2.1875rem;}
.csr-activities h2:after { bottom: -1.5625rem; right: 10.625rem;}
.csr-activities h3{margin-bottom:1.875rem; margin-top:0.9375rem;}
.csr-activities img{float:none;}
.awards-section .slider-nav {width:100%; max-width: 100%; padding: 0rem 4.375rem;}
.awards-section .slick-prev{left:0.9375rem;}
.awards-section .slick-next{right:0.9375rem;}
.management-team {    display: inherit !important;}
.management-team .col-xl-3{min-height:370px; margin-bottom:5rem;}
.management-team .col-xl-4{min-height:330px; margin-bottom:5rem;}
.management-team .col-xl-3 .management-team-profile{min-height:370px;}
.management-team .col-xl-4 .management-team-profile{min-height:330px;}
.board-of-directors{padding-top:1.75rem; margin-bottom:0rem;}
.team-name{min-height:1rem; padding: 1rem;}
.board-of-directors:before{height:100%;}
.sitemap ul li{width:100%; float:left; margin-bottom:0.3125rem;}
.about-our{min-height:16px;}
.about-our:nth-child(2) {    margin-top: 2.1875rem; margin-bottom:2.1875rem;}
.birla-gold img{float:left !important; margin-left:0rem;}
.birla-gold p{width:100%; float:left;}
.our-brands{margin-top:2.1875rem; margin-bottom:3.125rem;}
.careers-title{margin-bottom:2.1875rem;}
.birla-gold h4{width:100%; float:left;}
.error-section{    margin-top: 4.25rem;     padding: 6.25rem 0rem 6.25rem 0rem;}	
/*.navbar-light .navbar-nav .nav-item:nth-child(6){border-bottom:none;}*/
.slider-milestone .slick-slide .milestone-colm{min-height:400px;}
.nav-item.dropdown.show .dropdown-toggle::after{border-top: 0; border-bottom-color: #ee4043; border-right: .3em solid transparent; border-bottom: .3em solid; border-left: .3em solid transparent;}
.banner00{background-image:url(../images/banner00-m.jpg) !important;}
.banner1{background-image:url(../images/banner1-m.jpg) !important;}
.banner2{background-image:url(../images/banner2-m.jpg) !important;}
.banner3{background-image:url(../images/banner3-m.jpg) !important;}
.banner4{background-image:url(../images/banner4-m.jpg) !important;}
.hero-content .featured-content {width: 80%;}
.hero-story .module-content {bottom: 52vh;}
.dekstop-menu{display:none;}
.mobile-menu{display:block;}
.query-related label{text-align:left;}
.dekstop-chart{display:none !important;}
.mobile-chart{display: block !important;}
}
/*================ media 991px end here ==============*/
/*================ media 767px start here ==============*/
@media(max-width:767px){
.birlaimg{width:100%;}
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
.businesses-section {margin-bottom: 0rem;}
header.darkHeader .header-menu-right{margin-top:5px;}
.csr-activities img{width:50%;}
.hero-story .module-content{bottom:inherit; top:10vh}
.about-us ul li{width:50%; max-width:50%; }
.about-us ul li:nth-child(2){background:none; margin-bottom:3.125rem;}
.about-us ul li:first-child{margin-bottom:3.125rem;}	
.investor-center-list{margin-top:2.1875rem;}
.slider-awards .slick-prev{left:-1.875rem;}
.slider-awards .slick-next{right:-1.875rem;}
.footer-bg, .copyright{padding-left:0.9375rem; padding-right:0.9375rem;}
.footer-colm, .awards-section ul.report_list li img{width:100%; margin-bottom:1.875rem;}
.footer-colm:last-child{margin-bottom:0rem;}
.email-center{float:left;}
.copyright p{width:100%;}
.navbar-collapse.showmenu {left: 35%; z-index:1;}
.navbar-collapse {width: 65% !important;}
.navbar-light .navbar-nav .nav-item {margin: 0rem 0.9375rem 0.3125rem 0.9375rem; border-bottom:0.063rem solid #ed2225;}
.navbar-light .navbar-nav .nav-link {font-size: 1rem; line-height:1.25rem;}
.inner-banner {min-height:236px;}
.investor-center-list ul, .investor-center-list ul li{width:100%; float:left;}
p{font-size:0.9375rem;}
h1 {font-size:1.625rem;line-height:1.875rem;}
h2 {font-size:1.375rem;line-height:1.625rem;}
h3 {font-size:1.25rem;line-height:1.5rem;}
h4, .businesses-enquiry-title p{font-size:1.125rem; line-height:1.375rem;}
.hero-content h1{font-size:1.5rem; line-height:1.625rem;}
.hero-content .featured-content{width:100%;}
.bar1, .bar2, .bar3 {width: 30px; height:3px;}
.change .bar1 {-webkit-transform: rotate(-45deg) translate(-0.375rem, 0.25rem);-moz-transform: rotate(-45deg) translate(-0.375rem, 0.25rem);-ms-transform: rotate(-45deg) translate(-0.375rem, 0.25rem);-o-transform: rotate(-45deg) translate(-0.375rem, 0.25rem);transform: rotate(-45deg) translate(-0.375rem, 0.25rem);}
.query-related .col-xl-3 .form-group{padding:0.625rem 0rem 0.625rem 0rem; position:inherit; width:100%; float:left;}
.businesses-section-detail .col-sm-12 {padding-left:0rem;padding-right:0rem;padding-bottom:0.625rem;padding-top:0.625rem;border-left: none;border-bottom:0.125rem solid rgba(255, 255, 255, 0.51);}
.businesses-section-detail .col-sm-12:last-child{border-bottom:none;}
.businesses-enquiry .form-group, .query-related label, .query-related .col-xl-3, .businesses-enquiry-title p{width:100%; padding-left:0rem; padding-right:0rem;}
.businesses-enquiry .row{margin-left:0rem; margin-right:0rem;}
.about-us p {font-size: 1rem; line-height: 1.5rem;}
.parallax-container { height: 100vh; max-height: 196px;}	
.parallax-container .image {  background-size:130%; }	
.parallax-container .business_image { background-image: url(../../assets/images/businesses-lead_tab.jpg);}	
.visually-hidden{margin-left:-3.125rem; left:50%;}
.hero-content .featured-content p{font-size:1rem; line-height:1.25rem; background: rgba(0, 0, 0, 0.5);color: #fff;padding: 0.313rem 0.625rem;}
body{font-size:0.875rem;  line-height:1.25rem;}	
.careers-title p{font-size:0.9375rem; line-height:1.25rem;}	
.careers-section .careerbox{padding: 0.625rem; min-height: auto;}	
.careers-section ul li img {    top: 0;    width: 32px; position: inherit; display:block}	
.careers-section ul li a{width:100%;}
.careers-section ul li, .copyright ul li:first-child a{padding-left:0rem;}
.careers-section h4 { font-size:1.25rem; line-height: 1.625rem; margin-bottom: 1.1875rem;}	
.careers-section ul li:last-child{margin-bottom: 1.5625rem;}
.awards-section ul.report_list li figcaption h5{margin-bottom:0.625rem}
.csr-activities{padding:0rem 0rem;}
.csr-activities h2:before {top:-2.8125rem; left: 0rem;}
.csr-activities h2:after {bottom: -2.8125rem; right: 0rem;}
.management-team .col-xl-4{padding:0rem 0.625rem;}
.management-team .col-xl-3, .management-team .col-xl-4, .management-team .col-xl-3 .management-team-profile, .management-team .col-xl-4 .management-team-profile{min-height:30px;}
.management-team-profile{padding:0.9375rem;}
.management-team-profile img{width:100%; margin:0rem;}
.board-of-directors h2{margin-bottom:1.5625rem;}
.team-name {min-height:10px; padding:0.625rem;}
.team-member{padding:0rem 1.875rem;}
.team-name:last-child{margin-left:0rem;}
.board-of-directors:before{width:93%;}
.modal-dialog {margin:3.5rem 1rem 0.5rem 1rem;}
.modal .modal-body h4{margin-bottom:0.625rem; margin-top:0.9375rem;}
.about-our{padding:1.5625rem 1.5625rem;}
.slider-milestone .slick-next{width:30px; right: -2.2rem;}
.slider-milestone .slick-prev{width:30px; left: -2.2rem;}
body.modal-open{overflow: hidden !important;}
.modal.show .modal-dialog{overflow:scroll !important; -webkit-overflow-scrolling:touch !important;}
.modal-open .modal{height:86vh;/* overflow-y: hidden;*/}	
.modal-dialog{overflow:scroll; height:90%;  }
.modal button.close{top: 3.5rem;position: fixed;right: 1rem;}
.modal .modal-body{overflow-y:scroll; max-height:480px; -webkit-overflow-scrolling: touch; }	
#search input[type="submit"], #search input[type="button"]{background-size:25px;}
body{overflow-x:hidden !important;}

#hero5{margin-top: -5rem;padding-top:6.25rem; display:block;}
/*error*/
.error-section{margin-top:3.75rem;  padding: 1rem 0rem 1rem 0rem;}	
.error-section .error-text{ padding:1rem;}
.error-section .error-text .bigger-font{font-size:5rem;}
.error-section .error-text h3{font-size:1.625rem;}	
.query-submit { margin-top:0rem;}
.businesses-section-detail{padding:0.625rem 0.9375rem 0.625rem 0.9375rem; position:inherit; width:100%; float:left; background:#ed2225; margin-bottom:0rem}
.businesses-section{padding-top:40px; border-top:none;}
.businesses-section:first-child{padding-top:0rem; border-top:none;}
.logo-century a img, .darkHeader .logo-century a img {width: 50px;}
.mobile-search-btn, .mobile-search-btn:hover{line-height:30px; z-index:0;}
.bar1, .bar2, .bar3 {margin: 0.25rem 0;}
.menu-btn {margin-top: -0.625rem;}
.change .bar3 {-webkit-transform: rotate(45deg) translate(-0.313rem, -0.25rem);-moz-transform: rotate(45deg) translate(-0.313rem, -0.25rem);-ms-transform: rotate(45deg) translate(-0.313rem, -0.25rem);-o-transform: rotate(45deg) translate(-0.313rem, -0.25rem);transform: rotate(45deg) translate(-0.313rem, -0.25rem);}
.hero-list--nav{bottom:0vh; top:inherit; width: 90px;}
.hero-story .hero-content{padding-left:0rem; padding-right:0rem;}
.hero-list--nav {-ms-transform: translateY(-10%);transform: translateY(-10%); -webkit-transform: translateY(-10%); -moz-transform: translateY(-10%); -o-transform: translateY(-10%);}
.investor-center-list ul li a h5{display:inherit; margin-top:8px;}
.top-scroll{height:0px;}
.businesses-enquiry .form-group.security-code{width:305px;}
.privacy_policy_botm p{width:100%; text-align:center; margin-bottom:5px;}
.privacy_btn{float:none;}
.privacy_policy_bg{text-align:center;}
.privacy_policy_botm p{font-size:11px; line-height:18px;}
}
@media screen and (max-device-width: 767px) and (orientation: landscape) {
.parallax-container .image{background-size: 170%;}	
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
}
/*================ media 767px end here ==============*/
@media(max-width:630px){
.slider-milestone .slick-slide .milestone-colm .mile-text{padding-left:0rem;}
.slider-milestone .slick-slide .milestone-colm img{left:0.9375rem;}
.slider-milestone .slick-slide .milestone-colm{min-height:250px;}
.awards-accolades-bg{text-align:center;}
.awards-accolades-bg .slick-slider{margin-bottom:1.25rem;}
.awards-view{position:inherit; top:inherit; right:inherit; margin-right:0rem;}
#search input[type="search"] {width: 80%;margin-left: 10%;}
#search input[type="submit"], #search input[type="button"] {margin-right:10%;}
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
}
/*================ media 520px start here ==============*/
@media(max-width:520px){
.about-us ul li, .about-us ul li:first-child, .about-us ul li:nth-child(2){width:100%; max-width:100%; margin-bottom:0rem; background:none;  padding-right:0rem; padding-top:1rem; padding-bottom:1rem; border-bottom:0.0625rem solid #c7362e;}
.about-us ul li:last-child{border-bottom:none;}
.investor-center-list{width:100%;}
.footer-colm p{font-size:0.8125rem;}
.footer-colm a, .footer-colm h3 {font-size: 1rem;line-height: 1.25rem;}
.reach-us .table-responsive table tr td:first-child {width: 200px;}
.hero-story .module-content{bottom:inherit; top:10vh}
.visually-hidden{height:65px;}
.reach-us .table-responsive table tr td:nth-child(2) p br{display:block;}
.hero-content h1 { font-size: 1.125rem; padding: 0.125rem 0.375rem;}
.about-us ul li{min-height:16px;}
.about-us ul li img{width:50%; height:auto;}
.about-icon, .about-us ul li:last-child .about-icon{position:inherit; bottom:0px; left:inherit; float:right; width:auto !important; height:auto}
.about-us ul li:nth-child(2) .about-icon{margin-top:10px;}
.about-us ul li:last-child .about-icon{margin-top:15px;}
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
#onloadmodal .d-block{ display: none !important;}	
}
/*================ media 520px end here ==============*/
/*================ media 420px start here ==============*/
@media(max-width:420px){
.logo a img, .darkHeader .logo a img {width: 25px;height: auto;}
.logo h1, .darkHeader .logo h1 {font-size: 0.625rem;line-height: 0.75rem;}
.navbar{padding-left:0.75rem;}	
.businesses-link strong{width:100%; float:left;}
.businesses-link a, .businesses-link a .fa{font-size:0.75rem;}
.parallax-container { height: 100vh; max-height: 196px;}	
.parallax-container .image {    background-size:231%;}
.parallax-container .business_image { background-image: url(../../assets/images/businesses-lead_mobile.jpg);}
.ticker-section	{position: relative;}	
.ticker-section .tradingview-widget-container {width:100%!important;}
.ticker-section .tradingview-widget-container iframe{width:100%!important;}
.slider-milestone .slick-slide .milestone-colm{min-height:312px;}
.bar1, .bar2, .bar3{width:25px;}
.change .bar1 {-webkit-transform: rotate(-45deg) translate(-0.313rem, 0.25rem);-moz-transform: rotate(-45deg) translate(-0.313rem, 0.25rem);-ms-transform: rotate(-45deg) translate(-0.313rem, 0.25rem);-o-transform: rotate(-45deg) translate(-0.313rem, 0.25rem);transform: rotate(-45deg) translate(-0.313rem, 0.25rem);}	
.g-recaptcha div{width:100% !important; float:left;}
.g-recaptcha {float:left;transform-origin: left top;-webkit-transform-origin: left top;-moz-transform-origin: left top;-ms-transform-origin: left top;transform: scale(0.8); -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8);}
.businesses-enquiry .form-group.security-code {width: 245px;}
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
.pdf-icon {float: none;}
.video-icon {float: none;margin-left: 0;margin-top: 10px;}
}
/*================ media 420px end here ==============*/
@media(max-width:330px){
.board-of-directors:before{width: 89%;}
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
}
@media screen and (max-device-width: 767px) and (orientation: landscape) {
.hero-story .module-content{top:0vh}	
.modal.typ-onload{padding-left:0px !important; padding-right:0px !important;}
}